.cart-head li.active, .table-update-btn, .pink-large-btn input{background: #ed0ca0; /* Old browsers */
background: -moz-linear-gradient(top,  #ed0ca0 0%, #a4075c 83%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed0ca0), color-stop(83%,#a4075c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed0ca0 0%,#a4075c 83%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed0ca0 0%,#a4075c 83%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed0ca0 0%,#a4075c 83%); /* IE10+ */
background: linear-gradient(to bottom,  #ed0ca0 0%,#a4075c 83%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed0ca0', endColorstr='#a4075c',GradientType=0 ); /* IE6-9 */}
.red-large-btn input{background: #fb2e64; /* Old browsers */
background: -moz-linear-gradient(top,  #fb2e64 0%, #e40630 83%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb2e64), color-stop(83%,#e40630)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fb2e64 0%,#e40630 83%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fb2e64 0%,#e40630 83%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fb2e64 0%,#e40630 83%); /* IE10+ */
background: linear-gradient(to bottom,  #fb2e64 0%,#e40630 83%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb2e64', endColorstr='#e40630',GradientType=0 ); /* IE6-9 */}
.from-gradient1{background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(left,  #f7f7f7 0%, #ffffff 50%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7f7f7), color-stop(50%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%); /* IE10+ */
background: linear-gradient(to right,  #f7f7f7 0%,#ffffff 50%,#f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */}
.from-gradient2{background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(left,  #f7f7f7 0%, #f2f2f2 50%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7f7f7), color-stop(50%,#f2f2f2), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f7f7f7 0%,#f2f2f2 50%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f7f7f7 0%,#f2f2f2 50%,#f7f7f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f7f7f7 0%,#f2f2f2 50%,#f7f7f7 100%); /* IE10+ */
background: linear-gradient(to right,  #f7f7f7 0%,#f2f2f2 50%,#f7f7f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9*/}
.bottom-border{ border-bottom:#b9b9b9 dotted 1px;}

.cart-left h3{ margin:0; padding:0 0 24px; color:#848484; font-size:14px; text-transform:uppercase;}
.cart-left li {font-size: 12px; font-weight: 400;}
.cart-left li a { padding: 14px 0;}

.cart-wrap{ background:#ededed; border-radius:3px 3px 0 0; position:relative}
.cart-table:after{content:""; display:block; border-top:#f3f3f3 solid 7px; border-left:7px solid transparent; border-right:7px solid transparent; position:absolute; top:100%; left:50%; margin-left:-7px; z-index:10}

.cart-head{ background:#858585; border-radius:3px 3px 0 0;}
.cart-head ul{display:table; width:100%;}
.cart-head li{ display:table-cell; vertical-align:middle; font-size:16px; font-weight:300; color:#fff; text-align:center; padding:0 0 0 22px; height:52px; position:relative;}
.cart-head li a{color:#fff; display:block;}
.cart-head li.active:before, .cart-head li.active:after, .cart-head li:after{ content:""; display:block; position:absolute;}
.cart-head li:after{left:100%; top:0; bottom:0; background:url(../images/cart-head.png); width:26px; z-index:1}
.cart-head li:last-child:after{ display:none;}

.cart-head li.active{ font-weight:700;}
.cart-head li.active:before{top:100%; left:50%; /*border-top:#a4075c solid 7px; */border-left:7px solid transparent; border-right:7px solid transparent; margin-left:-7px;}
.cart-head li.active:after{ background:url(../images/cart-head2.png);}

.cart-head li:nth-child(1){ width:25%; border-radius:3px 0 0 0;}
.cart-head li:nth-child(2){ width:40%;}
.cart-head li:nth-child(3){ width:35%; border-radius:0 3px 0 0;}

.cart-table{padding:34px 40px;}

.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }

.table{border-collapse:collapse; border-spacing:0; margin-bottom:20px;}
.table th{ font-size:14px; font-weight:600; color:#747474; text-align:left; padding:0 15px 5px; }
.table th:first-child{ text-align:center;}
.table tbody{ background:#4f4f4e; border-bottom:#b9b9b9 dotted 1px;}
.table tbody td{ border-top:#b9b9b9 dotted 1px; padding:22px 15px 18px; color:#f1f1f1; vertical-align:middle; text-align:center}

.table-disc h4{ margin:0; padding:0 0 18px; font-size:15px; font-weight:bold;}
.table-disc p{ font-size:14px; font-weight:300; text-align:justify; margin:0; padding:0;}
.table-qty-input{ background:#464646; border:#787878 solid 1px; border-radius:0; font-size:18px; color:#c8c8c8; font-weight:400; text-align:center; width:100%; padding:0; margin:0 0 5px;}
.table-qty-td{ font-size:18px;}
.table-update-btn{ border:0; border-radius:3px; font-size:12px; color:#FFF; padding:4px 10px;}
.table-update-btn:hover{ background:#fff; color:#ed0ca0}
.table-price{ font-size:20px; font-weight:700;}
 
.cart-review-table tr td:first-child img{width:87px;}
.cart-review-table tr td:nth-child(1){width:16%;}
.cart-review-table tr td:nth-child(2){width:58%; text-align:left}
.cart-review-table tr td:nth-child(3){width:10%;}
.cart-review-table tr td:nth-child(4){width:10%;}
.cart-review-table tr td:nth-child(5){width:6%;}
.cart-review-table tr td:last-child{ position:relative;}
.cart-review-table tr td:last-child:after{ content:""; display:block; position:absolute; left:0; top:10px; bottom:10px; border-left:#6e6e6e dotted 1px;}

.total-price-grid{ text-align:right}
.total-price-grid dl{width:200px; display:inline-block; font-size:0;}
.total-price-grid dl dt, .total-price-grid dl dd{ font-size:14px; font-weight:600; color:#747474; display:inline-block; margin:0; padding:5px 0;} 
.total-price-grid dl dt{width:34%;}
.total-price-grid dl dd{width:66%;}
.total-price-grid dl dt strong, .total-price-grid dl dd strong {display:block; border-top:#b9b9b9 dotted 1px;font-size:18px; padding:4px 0;}
.total-price-grid dl dt strong{ color:#747474; text-transform:uppercase;}
.total-price-grid dl dd strong{color:#ef0da9;}

.cart-foot{ background:#FFF;}
.cart-foot .inner-body{ padding-top:0;}
.cart-foot-in{ background:#474747; text-align:center; padding:36px 20px 28px; margin:0 0 42px;}

.shipping-table h4{ padding:0;}
.shipping-table tr td:first-child img{ width:35px;}

.from-grid h4 span, .from-grid h4 strong, .c-from-row, .from-grid p, .condtions-tick p{font-family:Arial, Helvetica, sans-serif;}

.from-grid{ padding:30px 114px 18px; font-size:0px; }
.from-grid h4{ font-size:16px; color:#b90a82; font-weight:400; padding:0 0 3px; margin:0 0 6px;}
.from-grid h4 span, .from-grid h4 strong{display:block; float:right;}
.from-grid h4 span{color:#818181; font-size:12px; margin:3px 0 0;}
.from-grid h4 strong{color:#575757; font-size:14px; font-weight:400;  margin:2px 0 0;}
.from-grid h4 strong input{ vertical-align:middle;}
.from-grid h4 span pre{ font-size:12px}
.from-grid h4 span a{color:#ff0f5a; font-size:14px; margin:0 0 5px; display:block;}
.from-grid h4 span a:hover{ color:#333}
.from-grid pre {color:#d90000; font-size:14px; margin:0; padding:0; display:inline;}
.from-grid p{margin:0; padding:0 0 14px; font-size:14px; color:#505050}
.from-grid address{font-style:normal; color:#505050; font-size:14px;}

.feilds-container{ margin:0 -31px;}
.c-from-row{ display:inline-block; width:50%; vertical-align:top; margin:0 0 8px; padding:0 31px;}
.c-from-row label{font-size:14px; color:#505050; display:block; padding: 0 0 1px}
.c-from-row input{border:#c8c8c8 solid 1px; border-radius:0; font-size:14px; color:#525252; width:100%; height:27px; padding:2px 10px; }
.c-from-row select{border:#c8c8c8 solid 1px; border-radius:0; font-size:14px; color:#525252; width:100%; height:27px; padding:2px 2px 2px 10px ; }

.condtions-tick{ display:table}
.condtions-tick h6, .condtions-tick p{ margin:0; padding:0; display:table-cell; vertical-align:middle;}
.condtions-tick h6{ width:4%; padding-right:12px;}
.condtions-tick p{ width:96%; border-left:#9e9e9e dotted 1px; font-size:11px; color:#505050; padding:5px 0 5px 15px; text-align:justify;}

.pink-large-btn, .red-large-btn{ display:inline-block; position:relative; margin:0 5px;}
.pink-large-btn input, .red-large-btn input{color:#fefefe;border:0; border-radius:3px; font-size:16px; font-weight:300; }
.pink-large-btn input{padding:9px 50px 9px 26px;}
.red-large-btn input{padding:9px 26px 9px 50px;}
.pink-large-btn input:hover{background:#E50B99;}
.red-large-btn input:hover{background:#ed1848;}
.pink-large-btn:after, .red-large-btn:after{ content:""; display:block;  border-top:7px solid transparent; border-bottom:7px solid transparent; position:absolute; top:50%;  margin:-6px 0 0;}
.pink-large-btn:after{border-left:#fff solid 7px; right:27px;}
.red-large-btn:after{border-right:#fff solid 7px; left:27px;}

.stacktable.large-only {display:table;}
.stacktable.small-only {display:none;}

@media only screen and (max-width:1280px) {
.cart-head li {font-size: 15px;}
.cart-review-table tr td:first-child img {width: 82px;}

.from-grid { padding: 35px 90px 18px;}
}

@media only screen and (max-width:1136px) {
.cart-head li {font-size: 14px;}

.from-grid { padding: 35px 40px 18px;}
}

@media only screen and (max-width:1050px) {

}

@media only screen and (max-width:980px) {
.cart-wrap { margin-top:82px;}
.cart-left h3{ display:none;}
}

@media only screen and (max-width:854px) {

}

@media only screen and (max-width:800px) {
.table th, .table-disc p {font-size: 13px;}
.table-disc h4 {font-size: 14px;}
.table-price {font-size: 16px;}
.total-price-grid dl dt strong, .total-price-grid dl dd strong {font-size: 16px;}
}

@media only screen and (max-width:720px) {
.cart-table {padding:20px 0;}
	
.table tbody td {padding:10px 12px}
.stacktable.large-only { display: none; }
.stacktable.small-only { display: table; }
.stacktable.small-only td:first-child{ background:#DFDFDF; color:#4F4F4E; text-align:left; font-weight:700;}
.cart-review-table tr:first-child td img{ width:75px;}
.table-qty-input{ width:50px; margin:0; vertical-align:middle;}
.table-update-btn{ vertical-align:middle;}
.cart-head li {padding:0 0 0 22px;}
.table-disc h4 {padding: 0 0 5px;}

.total-price-grid{ padding:0 20px 0 0;}
.from-grid { padding: 35px 20px 18px;}
.feilds-container {margin: 0 -20px;}
.c-from-row {padding: 0 20px;}
}

@media only screen and (max-width:640px) {
.cart-wrap {margin-top: 82px;}
.cart-head li {padding:0 0 0 20px;}
}

@media only screen and (max-width:540px) {
.cart-wrap {margin-top: 61px;}
.cart-head li:nth-child(1), .cart-head li:nth-child(2), .cart-head li:nth-child(3){ width:100%; border-radius:3px 3px 0 0;}
.cart-head li.active::before, .cart-head li.active::after, .cart-head li::after{ display:none;}
.cart-head li {padding:15px; height:auto; display:block;}
}

@media only screen and (max-width:480px) {
.from-grid h4 span, .from-grid h4 strong{ float:none; margin:6px 0 3px;}
.feilds-container {margin:0;}
.c-from-row {padding:0; width:100%;}
.c-from-row label {font-size: 13px;}

.pink-large-btn, .red-large-btn{ margin:5px 0;}
}

@media only screen and (max-width:420px) {

}

@media only screen and (max-width:360px) {

}